--- 
statistics: false
scoreboard: true
team_r: 
  country: iran
  team_dir: /home/CYRUS
  exception: false
team_l: 
  country: germany
  team_dir: /home/FRA-UNIted
  exception: false
robocup2flash: false
